html, body, h1, h2,h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:none; }
q:before, q:after { content:''; }



html {
    overflow-y: scroll;
}
body{
		 
		 text-align: center;
		 

		 font-family: verdana, arial;
		 font-size: 12px;
		color: #633;
		background-color: #B84767;
		 margin:0;
		 behavior: url('csshover.htc');
		 }
.middle{
text-align: center;
}
#container {
	width: 900px;
	background-image: url('images/featherandbotlebasecol.jpg');
	background-repeat: repeat-y;
	
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5em;
	font-family: verdana, arial;
	font-size: 14px;
	overflow: auto;
	color: #000;
	text-align: center;
	
	
		}
#header {
	
	
				border:0;
				width: 900px;
				
				background-image:url('images/featherandbotletopcol.jpg');
				background-repeat: no-repeat;
				}

#update{
 	color:#FFFFFF;
		 font-family: verdana, arial;
		 font-size: 12px;
                 padding-bottom: 20px;
		 }
#cert {
			padding-left:0;
			padding-right:0;
			background-image: url('images/featherandbotlefootcol.jpg');
	background-repeat: no-repeat;
			margin-left:auto;
			margin-right:auto;
			width: 900px;
		
			text-align: center;
			border: 0;
			
						}
	#news {
	margin-top:-420px;
	margin-right: 60px;
	width: 180px;
	
	float: right;
	}
	
	#item {
	width: 180px;
	background-color: #e68099;
	margin-bottom: 6px;
	font-size: .8em;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 6px;
	line-height: 1.2em;
	}					
						
.logos {
			 width: 50px;
			 }
#logos{
			 width: 150px;
                         padding-top:50px;
margin-left:5px;
                      			 float: left;
			 overflow: hidden;
			 }
#logos img{
			
                        margin-top:10px;
                        		

}
hr {
	width: 500px; 
	}
.pic{
border: auto none;
margin-right: 10px;
margin-left: 10px;
margin-top: 10px;
 float: left;

}
.ie7 h1 { 
    padding-top: 30px;
}
h1 {
	 	font-size: 1.8em;
		color:#603;
              
                text-align: center;
				padding-top: 35px;

				line-height: 30px;
				padding-left: 50px;
				padding-bottom: 10px;
padding-top:65px;
 text-decoration: none;
		}

h2 {
                font-size: 1em;
				text-align: center;
				font-weight: bold;
            	padding-left:230px;
				padding-right:100px;
              
                padding-bottom: 10px;
				
color:#603;

}


h4 {
			font-size: 1.2em;
		color:#603;
              font-weight: bold;
                text-align: left;
				padding-top: 5px;
				line-height: 25px;
				padding-left: 150px;
				padding-bottom: 10px;
				padding-right: 75px;

 text-decoration: none;
}
	
h6{font-size:14px;}
h5 {font-size:12px;	
	font-weight: bold;
	color: #B84767;
	padding-bottom: 20px;}
p {
	font-size: 1em;
	text-align: left;
	line-height: 150%;
       padding-left:180px;
			   padding-right:130px;
        padding-bottom:3px;
		
	}

.hilite {
	font-size: 1.2em;
	font-weight: bold;
	color: #660033;
	}

#mid {
overflow: auto;
height: 100%;	
background-image: url('images/featherandbotlemidcol.jpg');
background-repeat: no-repeat;

	}
#main {
				width: 686px;
				 border: 1px solid black;
		 }
#text {
				width: 600px;
				padding:5px 0 10px 10px ;
				float: left;
				margin-left: 20px;
				border:none;
				text-align: left;
					 }

#text2 {
				width: 600px;
				padding: 20px 0 10px 20px ;
				float: left;
				margin-left: 10px;
				border:none;
				/* border: 1px solid black;*/
				text-align: left;
					 }


#footer {
	background-image: url('images/featherandbotlefootcol.jpg');
	background-repeat: no-repeat;
     
	width: 900px;

}

a{
color: #B84767;
font-weight: bold;
outline: none;
border: none;
text-decoration: none;
}
a:hover {
color: #000;
}


a img {
    border:none;
 }

#map {
		 text-align: center;
		 }

#list {
	margin-left: 250px;
	margin-bottom: 20px;
	margin-top: 10px;
	text-align:left;
	line-height:1.6em;
	list-style-type: square;
	
	
	}
#list li {
		padding-left: 10px;
	padding-bottom: 2px
	margin-bottom: 10px;
	
	
	}



#menu {
width: 900px;
text-align: center;



padding-top:15px;
float: left;


}

#menu ul {
list-style: none;
width: 7em;
line-height: 1.2em;
margin: 0;
padding: 0 1px 0 1px;
float: left;
display: inline;
}


#menu a {
display: block;
margin: 0  3px 0px 0px;


color:#FFF;
font-size: .8em;
text-decoration: none;
}

#menu li {
	position: relative;

	
	}

#menu ul ul a {

text-align: left;
display: block;
margin: 0;
padding: 0 6px 0  6px;
width: 200px;
color: #FFF;
background: #B84767;

border: 1px solid #FFF;

}
#menu a:hover {
color:#000;



}
#menu ul ul a:hover {
background: #FFF;
}




#menu ul ul {
position: absolute;
top: 18px;
left: 0px;
}



div#menu ul ul,
div#menu ul ul li:hover  ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}



.pic2{
border: 2px solid #CCC;
margin-top: 10px;
}
.figure {
    float:right;
 
    margin-left:20px;
 margin-top: 5px;
 margin-bottom: 5px;
}
h3 { 
 padding: 0 100px 10px 180px;
 margin: 0 0;
 font-size: 100%;
 font-weight: normal;
 } 